Subject: RE: Supply alert (16%) - the mandatory poster agency
From: Melissa Mann <[email-masked]>
To: Bob Christensen <[email-masked]>, Michael B <[email-masked]>
Date: Mon, 10 Jul 2017 13:05:43 +0000

I will add that to the alerts

Melissa Mann
Executive Assistant
407-679-6393
Check out what's new at www.axsa.com
[AXSA_Logo small]

From: Bob Christensen
Sent: Monday, July 10, 2017 9:05 AM
To: Michael B
Cc: Melissa Mann
Subject: Re: Supply alert (16%) - the mandatory poster agency

Glad to Mlike,

Missy, please make the addition. Thanks

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]<mailto:[email-masked]>>
Date: 7/10/17 8:56 AM (GMT-05:00)
To: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Supply alert (16%) - the mandatory poster agency

Hello Bob.
I got the reply below back and didn't have any other contact emails to make my request. I would appreciate it if you can forward this to the correct party to get the update in place.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Michael B<mailto:[email-masked]>
Sent: Monday, July 10, 2017 8:25 AM
To: HP Partner Link<mailto:[email-masked]>
Subject: Re: Supply alert (16%) - the mandatory poster agency

Hello.
I thought I had requested to have our operator added to our account for these alerts. I know he sees them on the machine's screen but I still think it would be good to include him. Please add Daniel Austin and his email is [email-masked]<mailto:[email-masked]>. If you have any questions, please contact me.
Thank you,
Michael B
Labor Law Poster Service
877-321-4144 X355

From: HP Partner Link<mailto:[email-masked]>
Sent: Friday, July 07, 2017 3:35 PM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Supply alert (16%) - the mandatory poster agency

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/logo.gif]

HP Partner Link Pay-per-use

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/severity-3.gif]

Supply alert - the mandatory poster agency

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/icon-supply.gif]

Description:

16%

Magenta Ink

(C1Q47A)

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/icon-time.gif]

Date and time:

7/7/2017 3:33 PM

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/icon-printer.gif]

Device:

HP PageWide XL 8000 (MY72D7Q00G)

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/icon-customer.gif]

Customer:

the mandatory poster agency

[https://partnerlink.hpuda.com/styles/custom/partnerlink.hpuda.com/emails/local/en/archive-alert.png]<https://PartnerLink.hpuda.com/api/appevents.aspx?action=1&accid=57131&guid=4d437f36-ccf9-400c-8164-454e154fc915&user=melissa%40axsa.com>

This is an automatic email set up by Garondos . If you have received this email by mistake, please disregard it and contact [email-masked]<mailto:[email-masked]> to no longer receive it.

HP is committed to protecting your privacy. This is a communication intended to provide you with information related to HP Partner Link Pay-per-use service. HP Privacy Statement.<http://www.hp.com/go/privacy>
(c) 2015 Hewlett-Packard Development Company, L.P. The information contained herein is subject to change without notice.